@charset "utf-8";

/*--------- 追加文  ---------*/

.BlockContents ul {
    margin-top: 10px;
    padding-left: 1.6em;
}

/*text（本文）*/

.TextLeft {
	margin: 0 0 10px 0;
	text-align: left;
}
.TextRight {
	margin: 0 0 10px 0;
	text-align: right;
}
.TextCenter {
	margin: 0 0 10px 0;
	text-align: center;
}
.ImgLeft {
	text-align: left;
	margin-bottom: 15px;
}
.ImgRight {
	text-align: right;
	margin-bottom: 15px;
}
.ImgCenter {
	text-align: center;
	margin-bottom: 15px;
}	

@media screen and (min-width: 768px) {
	
	/*画像を右に配置*/
	.ImgFloatR,
	.ImgListFloatR {
		margin: 30px 0;
	}
	.ImgFloatR:after,
	.ImgListFloatR:after {
		clear: both;
		content: "";
		display: block;
	}
	.ImgFloatR .image,
	.ImgListFloatR .image {
		max-width: 49%;
	}
	.ImgFloatR .image,
	.ImgListFloatR .image {
		float: right;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	.ImgFloatR .image img,
	.ImgListFloatR .image img {
		display: block;
	}
	
	/*画像を左に配置*/
	.ImgFloatL,
	.ImgListFloatL {
		margin: 30px 0;
	}
	.ImgFloatL:after,
	.ImgListFloatL:after {
		clear: both;
		content: "";
		display: block;
	}
	.ImgFloatL .image,
	.ImgListFloatL .image {
		max-width: 49%;
	}
	.ImgFloatL .image,
	.ImgListFloatL .image {
		float: left;
		margin-right: 30px;
		margin-bottom: 15px;
	}
	.ImgFloatL .image img,
	.ImgListFloatL .image img {
		display: block;
	}
	.ImgFloatL .text,
	.ImgListFloatL .text {
		float: left;
	}
}

@media screen and (max-width: 767px) {
	.ImgFloatR .image,
	.ImgFloatL .image,
	.ImgListFloatR .image,
	.ImgListFloatL .image {
		max-width: 70%;
		margin: 0 auto;
		text-align: center;
	}
	.ImgFloatR .text,
	.ImgFloatL .text,
	.ImgListFloatR .text, 
	.ImgListFloatL .text {
		padding: 15px 0;
		width: 100% !important;
	}
}

/* --------------------------------- table --------------------------------- */
	table.baseTable,
	table.commonTable,
	table.commontable {
		width: 100%;
		margin-bottom: 50px;
	}
	table.baseTable th,
	table.commonTable th,
	table.commontable th {
		border: 1px solid #D3D3D3;
		padding: 15px;
		text-align: center;
	    background-color: #003399;
		color: white;
	}
	.baseTable td,
	.commonTable td,
	.commontable td {
		border: 1px solid #D3D3D3;
		padding: 15px;
		vertical-align: middle;
	}
	.commonTable td.header,
	.commontable td.header {
		text-align: center;
		background: #4B6DCC;
		color: white;
	}
	.commonTable td.pink,
	.commontable td.pink {
		background: #ffd1d1;
		color: black;
	}
	.commonTable td.green,
	.commontable td.green {
		background: #E0F0B2;
		color: black;
	}
	.commonTable td.blue,
	.commontable td.blue {
		background: #C1D1F0;
		color: black;
	}
	.commonTable td.orange,
	.commontable td.orange {
		background: #FFE0B2;
		color: black;
	}
	.commonTable td.gray,
	.commontable td.gray {
		background: #CCCCCC;
		color: black;
	}
	.commonTable td.lightblue,
	.commontable td.lightblue {
		background: #ADD8E6;
		color: black;
	}

/* --------------- baseTable --------------- */
	table.baseTable img{
		vertical-align: middle;
		margin-top: -3px;
	}
	/* ---finance--- */
	table.financeTable tbody th,
	table.financeTable tbody td{
		padding: 8px 0.5em;
	}
	table.financeTable tbody span,
	table.financeTable tbody a{
		display: inline-block;
		vertical-align: middle;
	}
	table.financeTable tbody span{
		width: 140px;
	}

.ttl-lv01 {
    border-bottom: 2px solid #4B6DCC;
}
.ttl-lv03 {
	margin-top: 45px;
	margin-bottom: 20px;
    border-left: 4px solid #4B6DCC;
}

.ttl-lv02, 
.ttl-lv04 {
	margin-top: 20px;
}
.square:before {
    background-color: #4B6DCC;
}
.p-sec-hero:after {
    display: block;
	width: auto;
	height: 8px;
	background-color: #4B6DCC;
	content: "";
}

/* ----- image list ----- */
ul li.MarkBasic {
	background-repeat: no-repeat;
	background-position: left top;	
}
ul li.MarkTangle {
	background-repeat: no-repeat;
	background-position: left top;
}
ul li.MarkAnchor {
	background-repeat: no-repeat;
	background-position: left top;	
}
ul li.MarkNewwin {
	background-repeat: no-repeat;
	background-position: left top;	
}
ul li.MarkPdfdoc {
	background-repeat: no-repeat;
	background-position: left top;	
}
/* ----- basic list ----- */
ul li.DecimalNum {
	list-style: decimal;
}
ul li.LowerRoman {
	list-style: lower-roman;
}
ul li.UpperRoman {
	list-style: upper-roman;
}
ul li.LowerAlpha {
	list-style: lower-alpha;
}
ul li.UpperAlpha {
	list-style: upper-alpha;
}
ul li.MarkDisc {
	list-style: disc;
}
ul li.MarkCircle {
	list-style: circle;
}
ul li.NoneList {
	list-style: none;
}
ul li.MarkBasic {
	margin-left: 15px;
	list-style-image: url(/shared/img/lvs_img/bullet_corp_c.gif);
}
ul li.MarkTangle {
	margin-left: 15px;
	list-style-image: url(/shared/img/lvs_img/bullet_corp.gif);
}
ul li.MarkAnchor {
	margin-left: 15px;
	list-style-image: url(/shared/img/lvs_img/bullet_corp_a.gif);
}
ul li.MarkNewwin {
	margin-left: 15px;
	list-style-image: url(/shared/img/lvs_img/bullet_corp_nw.gif);
}
ul li.MarkPdfdoc {
	margin-left: 15px;
	list-style-image: url(/shared/img/lvs_img/mark_ul_pdf.gif);
}
ul li.MarkPdfdoc a {
	margin-left: 15px;
	text-decoration: underline;
}
ul li.MarkPdfdoc a:hover {
	text-decoration: none;
}
/* ----- a ----- */
a.MarkTangle {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left 50%;
}
a.MarkAnchor {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left 50%;
}
a.MarkNewwin {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left 50%;
	text-decoration: underline;
}
a.MarkPdfdoc {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left 50%;
	text-decoration: underline;
}
a.MarkNewwin:hover {
	text-decoration: none;
}
a.MarkPdfdoc:hover {
	text-decoration: none;
}
a.NoneList {
	list-style: none;
}
a.MarkBasic {
	background-image: none "\"}\"";
	background-image: url(/shared/img/lvs_img/bullet_corp_c.gif);
}
a.MarkTangle {
	background-image: none "\"}\"";
	background-image: url(/shared/img/lvs_img/bullet_corp.gif);
}
a.MarkAnchor {
	background-image: none "\"}\"";
	background-image: url(/shared/img/lvs_img/bullet_corp_a.gif);
}
a.MarkNewwin {
	background-image: none "\"}\"";
	background-image: url(/shared/img/lvs_img/bullet_corp_nw.gif);
}
a.MarkPdfdoc {
	background-image: none "\"}\"";
	background-image: url(/shared/img/lvs_img/bullet_pdf.gif);
}
/* 注釈 */
.TextSmall {
	font-size: 14px;
	font-size: 1.4rem;
}
/* ページの先頭へ */
.toPageTop,
.AreaPageTop {
	clear: both;
	padding: 30px 8px 3px 0;
}
.toPageTop a,
.AreaPageTop a {
	overflow: hidden;
	display: block;
	width: 85px;
    height: 10px;
    margin: 10px 0 0 auto;
	background: url(/shared/img/lvs_img/gnavi_pagetop.gif) transparent no-repeat scroll 0 0;
    text-indent: -9999px;
	transition: none !important;
}
.AreaPageTop a:hover {	
	background-position: 0px -20px;
}
/* もどる */
.PageBack {
	text-align: right;
}

.ClearBoth {
    clear: both;
    width: 100px;
    height: 1px;
}

/*#side-contents .BlockMenu*/

/* 関連情報 */
#side-contents #RelationMenu {
	padding-top: 50px;
}
#side-contents #RelationMenu dt {
	background-color: #8b8b8b;
}
#side-contents #RelationMenu h2 {
    background-color: #8b8b8b;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 8px 0;
    font-size: 18px;
    font-size: 1.8rem;
}

#side-contents h2 {
    background-color: #4B6DCC;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 8px 0;
    font-size: 18px;
    font-size: 1.8rem;
}
#side-contents h3 {
	padding: 13px 20px;
    border-bottom: 1px solid #D3D3D3;
    color: #4B6DCC;
	cursor: pointer;
	background: transparent url("/shared/img/lvs_img/open_arrows.png") no-repeat 95% center;
}

#side-contents h3.opened {
	background: transparent url("/shared/img/lvs_img/close_arrows.png") no-repeat 95% center;
}
.BlockMenu #MenuPR1 ul,
.BlockMenu #MenuPR2 ul,
.BlockMenu #MenuPR3 ul {
	display: none;
}
.BlockMenu ul li.MenuGotoTop a {
    background-color: #f2f2f2;
    background-image: url(/shared/img/lvs_img/bullet_corp.gif);
    background-repeat: no-repeat;
    background-position: 1% 21px;
}
#side-contents li a:hover {
    background-color: #F7F8FF;
}
#side-contents .BlockMenu ul li.MarkTangle {
	list-style-image: none;
}
#side-contents .BlockMenu ul li a {
	background-image: url(/shared/img/lvs_img/bullet_corp.gif);
    background-repeat: no-repeat;
    background-position: 1% 21px;
}
#side-contents .BlockMenu ul li.current span {
	display: block;
	padding: 13px 20px;
    border-bottom: 1px solid #D3D3D3;
	color: #4B6DCC;
    cursor: pointer;
    background: transparent url(/shared/img/lvs_img/open_arrows.png) no-repeat 95% center;
}
#side-contents .BlockMenu ul li.current div.inner {
	padding: 0;
	color: #4B6DCC;
	background-color: #f3f6fc;
}
#side-contents .BlockMenu ul li.current div.inner li.current {
	padding: 13px 20px;
	border-bottom: 1px solid #D3D3D3;
	background-color: #F7F8FF;
	background-image: url(/shared/img/lvs_img/bullet_corp_bar.gif);
    background-repeat: no-repeat;
    background-position: 2% 26px;
}
#side-contents .BlockMenu ul li.current div.inner li a {
	background-image: url(/shared/img/lvs_img/bullet_corp_bar.gif);
    background-repeat: no-repeat;
    background-position: 2% 26px;
}
#side-contents li.has-child li a {
	font-size: 16px;
    font-size: 1.6rem;
}

#side-contents h2 {
	background-color: #003399;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 8px 0;
    font-size: 18px;
    font-size: 1.8rem;
}
#side-contents ul > li a.active {
    background-color: #D1E0FF;
}

#side-contents ul > ul li a.active, 
#side-contents ul > ul li a:hover {
    background-color: #F7F8FF;
}

/* ----- Sub Category Block ----- */
#subCatBlock {
	overflow: hidden;
	width: 865px;
}
#subCatBlock div.catBlock {
	float: left;
	width: 385px;
	padding-bottom: 26px;
}
#subCatBlock div.catBlock:nth-of-type(odd) {
	margin-right: 50px;
}
#subCatBlock div.catBlock h2 {
	margin: 0 0 10px;
	padding: 10px 5px 10px 15px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#subCatBlock div.catBlock ul {
	margin: 0 0 0 25px;
}
#subCatBlock div.catBlock li {
	margin: 0.3em 0 0.5em;
	padding:0;
}
#subCatBlock div.catBlock li a {
	color: #333;
}
#subCatBlock div.catBlock li a:hover {
	color: #666;
}

/* ----- テレビCM ----- */

.tvcm ul.l-grid01.c-grid-col-5 a {
	background-image: url(/img/icon_arrow_under.png);
} 
.tvcm ul.l-grid.c-grid-col-2 div {
    width: 100%;
    height: 100%;
}
.tvcm ul.l-grid.c-grid-col-2 li {
	width: 50%;
    height: 19vw;
	max-height: 250px;
    padding: 0;
    margin: 0 auto 50px;
}
.tvcm ul.l-grid.c-grid-col-2 li:nth-child(odd) {
	padding-right: 10px;
}
.tvcm ul.l-grid.c-grid-col-2 li:nth-child(even) {
	padding-left: 10px;
}
.tvcm ul.l-grid.c-grid-col-2 li a {
	width: 100%;
    height: 100%;
}
.tvcm ul.l-grid.c-grid-col-2 iframe {
    width: 100%;
    height: 100%;
}


@media screen and (max-width: 767px) {
	.tvcm ul.l-grid.c-grid-col-2 div {
	    width: 100%;
	    height: 100%;
	}
	.tvcm ul.l-grid.c-grid-col-2 li {
		width: 100%;
	    height: 51vw;
		max-height: 100%;
	    padding: 0;
	    margin: 0 auto 50px;
	}
	.tvcm ul.l-grid.c-grid-col-2 li:nth-child(odd) {
		padding-right: 0px;
	}
	.tvcm ul.l-grid.c-grid-col-2 li:nth-child(even) {
		padding-left: 0px;
	}
}

